<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <ProgressBar
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true" />

    <ImageView
        android:id="@+id/qr_IV"
        android:layout_width="400px"
        android:layout_height="400px"
        android:layout_centerInParent="true"
        tools:ignore="PxUsage" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/qr_IV"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="40px"
        android:text="请使用微信扫描屏幕二维码"
        android:textSize="16sp" />


</RelativeLayout>